<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>League of Legends: Lux</Series>
  <Number>02 (of 05)</Number>
  <Web>https://www.comixology.com/League-Of-Legends-Lux-2-of-5/digital-comic/772394</Web>
  <Summary>MEET…SYLAS OF DREGBOURNE!

LUX meets in secret with an enemy of the state…

But who is SYLAS and is he really as dangerous as the stories say…or something far worse?

And—will GAREN’S plan for Lux prove to be her salvation…or usher in Demacia’s undoing?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB772394], [RELDATE:2019-06-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Fantasy, Video Games</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
